div.jp-jplayer {
	width:0px;
	height:0px;
	background-color: #000;
}

div.jp-audio {
	/* Edit the font-size to counteract inherited font sizing.
	 * Eg. 1.25em = 1 / 0.8em
	 */
	font-size:1em;
	font-family: 'Myriad', Helvetica, Arial, sans-serif;
	line-height:1.2;
	color: #FFF;
	width:385px;
	height: 40px;
	margin: 0;
	position: relative;
}

div.jp-no-solution{
	position: absolute;
	width:385px;
	margin: 0;
	top: 0;
}

div.jp-playlist {
	position: absolute;
	left: 70px;
	width:310px;
	overflow: hidden;
	margin: 0;
	top: 10px;
}

div.jp-playlist h1{
	float: left;
	width: 100px;
	margin: -23px 10px 10px 10px;
}

div.jp-playlist ul {
	list-style-type:none;
	margin:20px 0 0 10px;
	padding:0 0px;
	width:300px;
	height: 20px;
	font-size:.72em;
	overflow: auto;
}

div.jp-type-playlist div.jp-playlist li {
	padding:0px;
	display: none;
}

div.jp-type-playlist div.jp-playlist li.jp-playlist-current {
	display: block !important;
	text-align: left;
	white-space: nowrap;
		color: #000;
}

li.jp-playlist-current a {
	float: left;
	clear: right;
	margin: -2px 0 0 0;
	color: #000;
	text-decoration: none;
}

div.jp-interface {
	float: left;
	position: relative;
	margin: 0;
	width:385px;
	height:39px;
}

div.jp-interface ul.jp-controls {
	list-style-type:none;
	width:345px;
	padding:0;
	margin: 0 20px;
	overflow: hidden;
	display: block;
}
div.jp-interface ul.jp-controls li {
	/* position: absolute; */
	display:block;
}
div.jp-interface ul.jp-controls a {
	position: absolute;
	overflow:hidden;
	text-indent:-9999px;
}

a.jp-play,
a.jp-pause {
	top:0;
	width:15px;
	height:17px;
	left:47px;
}
a.jp-play {
	background: url("../img/layout/play.gif") no-repeat;
}
a.jp-play:hover {
	/*background: url("jplayer.blue.monday.jpg") -41px 0 no-repeat;*/
}
a.jp-pause {
	background: url("../img/layout/pause.gif") no-repeat;
}
a.jp-pause:hover {
	/*background: url("jplayer.blue.monday.jpg") -41px -42px no-repeat;*/
}
a.jp-previous {
	left:10px;
	top:1px;
	background: url("../img/layout/prev.gif") no-repeat;
	width:15px;
	height:17px;
}
a.jp-previous:hover {
	/*background: url("jplayer.blue.monday.jpg") -29px -112px no-repeat;*/
}
a.jp-next {
	left:85px;
	top:1px;
	background: url("../img/layout/next.gif") no-repeat;
	width:15px;
	height:17px;
}
a.jp-next:hover {
	/*background: url("jplayer.blue.monday.jpg") -29px -141px no-repeat;*/
}
div.jp-progress {
	position: absolute;
	overflow:hidden;
	top:2px;
	left:125px;
	background-color: #DDD;
	width:122px;
	height:15px;
}
div.jp-load-bar {
	background: #FFF;
	width:0;
	height:15px;
	cursor: pointer;
}
div.jp-play-bar {
	background: #FAAF3B;
	width:0px;
	height:15px;
}

a.jp-volume-min {
	top:1px;
	background: url("../img/layout/minus.gif") no-repeat;
	width:15px;
	height:17px;
	left:270px;
}

a.jp-volume-max {
	top:1px;
	background: url("../img/layout/plus.gif") no-repeat;
	width:15px;
	height:17px;
	left:360px;
}

div.jp-volume-bar {
	position: absolute;
	overflow:hidden;
	top:6px;
	background: #FFFFFF;
	width:46px;
	height:5px;
	cursor: pointer;
	left:300px;
}
div.jp-volume-bar-value {
	background: #FAAF3B;
	width:0px;
	height:5px;
}

div.jp-current-time,
div.jp-duration {
	position: absolute;
	top:20px;
	width:122px;
	font-size:.5em;
	left:125px;
	color: #000;
}

div.jp-current-time{
	text-align: left;
}

div.jp-duration {
	text-align: right;
}




